/* ************** */
/* GENERAL ****** */
/* ************** */
/* new footer 12/01/14 dg */
.footer-no-grid .legal, .footer-no-grid .legal a, .footer-no-grid .copyright, .footer-no-grid .footer-no-grid-disclaimer {color:#a8a39c;}
.footer-no-grid {background:#170939; padding:45px 0 55px; position: relative; width:100%;}
/*.footer-no-grid .boundary {width:960px; margin:0 auto;}*/
.footer-no-grid .links {padding-top:45px;}
.footer-no-grid .col-25 {width:25%; float:left;}
.footer-no-grid .col-25 ul {font-family:Verdana, Geneva, sans-serif; margin-bottom:115px;}
.footer-no-grid .col-25 li {font-size:13px; line-height:20px;}
.footer-no-grid .col-25 li a:hover {color:#69f; text-decoration:underline;}
.footer-no-grid .col-75 {width:75%; float:left;}
.footer-no-grid h3 {margin:0 0 7px; color:#fff; font-family: 'esurancebryantmedium', Arial, sans-serif !important; font-size:20px; font-weight:normal;}
.footer-no-grid p.legal, .footer-no-grid p.copyright {font-size: 10px; line-height: 14px; margin-bottom: 0; padding-bottom:0;}
.footer-no-grid .verisign {width: 85px; margin-top: -4px; float: left;}
.footer-no-grid .social-desktop h3 {margin-top:-2px;}
.footer-no-grid .social-sprite-2 a {width:29px; height:29px; overflow:hidden; float:left; margin:0 8px 0 0;}
.icn-twitter-29, .icn-facebook-29, .icn-google-29, .icn-youtube-29, .icn-blog-29 {width:29px;}
.icn-twitter-29 {margin:0;}
.icn-twitter-29:hover {margin:-29px 0 0 0;}
.icn-facebook-29 {margin:-58px 0 0 0;}
.icn-facebook-29:hover {margin:-87px 0 0 0;}
.icn-google-29 {margin:-116px 0 0 0;}
.icn-google-29:hover {margin:-145px 0 0 0;}
.icn-youtube-29 {margin:-174px 0 0 0;}
.icn-youtube-29:hover {margin:-203px 0 0 0;}
.icn-blog-29 {margin:-232px 0 0 0;}
.icn-blog-29:hover {margin:-261px 0 0 0;}
.footer-no-grid .footer-no-grid-disclaimer {padding-right:20px; clear:both; font-size: 9px; line-height: 17px; padding: 0 0 50px; font-family:Verdana, Geneva, sans-serif; width:700px;}
.footer-no-grid .container_9 {margin-left:auto; margin-right: auto; width:972px;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;}
.clearfix {display:inline-block;}
* html .clearfix {height:1%;}
.clearfix {display:block;}

* 	{ margin:0px; padding:0px; list-style:none; border:none; outline: none;}
body	{ /*background:#170939 url(/HomeContent/Home/img/bg_tile.png) repeat-x;*/ font: 13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif; }
#wrapper{ position:relative;  margin:0px auto; }
a		{ color:#69f; text-decoration:none; }
a:link	{text-decoration:none;}
a:visited	{text-decoration:none;}
a:hover	{text-decoration:underline;}
a:active{text-decoration:underline;}
p		{ padding-bottom:17px; }
em		{ color:#170939; font-weight:bold; font-style:normal; }
.line	{ padding-bottom:6px; color:#cbc8c5; }
h1		{ color:#6f685f; font:18px Arial, Helvetica, sans-serif; padding:22px 18px; }
#main h2{ font:bold 16px Arial, Helvetica, sans-serif; color:#170939; padding-bottom:10px; }
h3		{ font:bold 14px Arial, Helvetica, sans-serif; padding-bottom:5px; }
/* ************** */
/* HEADER ******* */
/* ************** */
#header_bg	{ width:100%; height:96px; background:#170939; z-index:20; }
#header		{ height:96px; width:960px; margin:0px auto; background:#170939;}
#logo_esu	{ position:absolute; width:960px; top:14px;left:-200px; margin:0px auto; }
#contact    { position:absolute; left:490px; top:15px; font:13px Arial,Helvetica,sans-serif; color:white; font-weight:500; width:300px; margin:0px auto; }
.indicator_bar	{ position:absolute; width:75px; top:-25px; left:12px; margin:0px auto; }	
/* Navigation */
#nav 	{ position:relative; width:600px; left:200px; top:25px; z-index:10; } 	
#nav p	{ padding-bottom:0px; }
#nav li a:hover	{ background-position:0px -48px; }
/* Navigation tabs */
ul#topnav { margin: 0; padding: 0; position:relative; z-index:10; float:left; width: 100%; list-style: none; font: normal 10px Verdana, Arial, Helvetica, sans-serif; }
ul#topnav li	{ float: left; margin: 0; padding: 0; position: absolute; }
ul#topnav li a	{ text-indent: -9999px; }
ul#topnav .caption	{ height:50px; }
ul#topnav .sub .caption a		{ text-indent:0; text-decoration:none; color:#FFF; height:1.2em; }
ul#topnav .sub .caption a:hover	{ color:#6699FF; }
/* Tab images */
ul#topnav li:hover a, ul#topnav li a:hover	{ background-position: left bottom; }
ul#topnav a.products	{ background:url(/HomeContent/Home/img/tab_products.png) no-repeat; width: 101px; height: 48px; display:block; }
ul#topnav a.company		{ background:url(/HomeContent/Home/img/tab_our-company.png) no-repeat; width: 135px; height: 48px; display:block; }
ul#topnav a.resources	{ background:url(/HomeContent/Home/img/tab_resources.png) no-repeat; width: 108px; height: 48px; display:block; }
/* Drop down menu */
ul#topnav li .sub		{ position: absolute; top: 48px; left: 0; background: #6F685F; padding: 20px 10px 10px 10px; float: left; display: none; }
ul#topnav li .sub ul	{ list-style:none; min-width:70px; margin:0; padding:0; }
ul#topnav .sub ul li	{ position:relative; float:none; list-style:none; line-height:1.2em; font-size:11px; width: 100%; color: #fff; margin: 0 0 6px; }
ul#topnav .sub ul li a	{ float:none; list-style:none; text-indent:0; margin:0px; height:auto; padding-bottom: 2px; text-decoration:none; color: #fff; }
ul#topnav .sub ul li a:hover	{ color: #6699ff; }
ul#topnav .sub .col h2 a		{ float:none; text-decoration:none; text-indent:0px; margin:0; }
ul#topnav .sub .col_2 ul .spacer		{ margin-bottom:18px; }
ul#topnav .sub .col_2 ul .spacer span	{ display: inline-block; width: 200px; }
ul#topnav .sub .col h2 a:hover			{ float:none; display:block; color: #6699ff; margin:0; }
ul#topnav div#first ul li:first-child,
ul#topnav div#second ul li:first-child,
ul#topnav div#third ul li				{ font-size: 12px; font-weight: 700;}
ul#topnav .sub ul.spacer	{ margin-top: 22px; }
ul#topnav .strongcolumn ul li a			{  font-weight: 700;}
div#second .col_2,
div#third .col_2			{ width: 208px; }
/* Dropdown menu columns */
/* .col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6	{ display:inline; float:left; display:block; position:relative; margin: 8px 0 8px 15px; }

.col_1{width:100px;}
.col_2{width:150px;}
.col_3{width:207px;}

SEO project - Style Confluct
BG 10/10/2013

*/

.thumb	{ height:74px; width:74px; position:relative; left:5px; }
.text	{ height:30px; width:120px; float:left; position:relative; }
/* image sticks to the left */
.img_left	{ margin:0px 15px 0px 0px; padding-left:16px; border:none; float:left; }
/* image sticks to right */
.img_right	{ width:auto; margin:5px 15px 5px 0px; border:none; float:right; }
#products	{ left:0px; top:0px; }
#ourcompany	{ left:101px; top:0px; }
#resources	{ left:236px; top:0px; }
#products:hover		{ width:105px; background-color:#170939; z-index:30; }
#ourcompany:hover	{ width:140px; background-color:#170939;z-index:30; }
/* ************** */
/* FOOTER ******* */
/* ************** */
#footer_bg	{ width:100%; height:460px; background:#170939; }
#footer		{ position:relative; top:0px; margin:0px auto; width:960px; height:460px; color:#69f; font:11px Verdana, Geneva, sans-serif; border:1px solid red; background:#170939; }
#footer p	{ padding-bottom:5px; }
#footer p sup,
ul#topnav .sub ul li sup { bottom: 1ex; height: 0; line-height: 1; position: relative; vertical-align: baseline; font-size:10px; padding-left:1px; }
#footer a:hover	{ color:white; text-decoration:none;}
#footer #moreproducts	{ position:absolute; top:46px; left:324px; background:url(/HomeContent/Home/img/text_toolsandinfo.png) no-repeat; padding-top:31px; }
#footer #resources		{ position:absolute; top:45px; left:540px; background:url(/HomeContent/Home/img/text_ourinsuranceproducts.png) no-repeat; padding-top:31px; width:198px;}
#footer #aboutus_foot	{ position:absolute; top:45px; left:756px; padding-top:31px; }
#verisign	{ position:absolute; bottom:135px; left:1px; }
#bbb		{ position:absolute; bottom:143px; left:83px; }
#copyright	{ position:absolute; bottom:142px; left:163px; font:10px Arial, Helvetica, sans-serif; color:#969088; }
#copyright a{ color:#969088; }
#copyright a:hover	{ text-decoration:underline; color:#969088; }
#twitter	{ position:absolute; bottom:144px; left:756px; }
#facebook	{ position:absolute; bottom:144px; left:795px; }
#gplus		{ position:absolute; bottom:144px; left:834px;}
#rss	{ position:absolute; bottom:144px; left:914px; }
#youtube{ position:absolute; bottom:144px; left:874px; }
.mainlg	{ color: #170939; font: bold 16px/20px Arial,Helvetica,sans-serif; padding-bottom: 10px; }
.mainsm	{ color: #170939; font: bold 11px/16px Verdana,Verdana,Geneva,sans-serif; padding-bottom: 5px; }
.gsub { color: #6F685F; font: bold 14px/18px Arial,Helvetica,sans-serif; margin-bottom: 25px; margin-top: 25px; }
.gsubp { color: #6F685F; font: bold 14px/18px Arial,Helvetica,sans-serif; margin-bottom: 17px; margin-top: 25px; }
.gsubimg { padding-bottom: 15px; }
.mainsmact { color: #6699FF; font: bold 11px/17px Verdana,Geneva,sans-serif; padding-bottom: 5px; }
.googlesearchbox{position: relative;float:right;top: 10px;}
.googlesearchbox #q{border: 1px solid #CCD2C7;width: 150px;height: 20px;font: 11px Verdana, Geneva, sans-serif;color: #6F685F;}
.googlesearchbox #googlesearchbutton{background: url("/HomeContent/Content/Web/images/magnifyglasspages.png") repeat scroll 0 0 transparent;	width: 19px;height: 19px;vertical-align: middle;border: 0 none;cursor: pointer;}

/*New code to remove inline styles from the header control*/
ul#topnav .sub h2	{ font:10px Verdana,Arial,Helvetica,sans-serif; font-size:1.2em; line-height:1.15em; font-weight:700; color:#FFF; margin-bottom:0; padding-bottom:0;margin:0; }
#contact span		{ color:#6699ff; }
ul#topnav #products .col_2 .caption .comparequotes { line-height: 20px; }
ul#topnav #products .col_2 .caption .colcondo,
ul#topnav #products .col_2 .caption .colmotorcycle { line-height: 18px; }
ul#topnav #products #first.sub { display: none; width: 685px; height:178px; }
ul#topnav #ourcompany #second.sub { display: none; width: 685px; left:-101px; }
.googlesearchbox #q{border: 1px solid #CCD2C7;width: 150px;height: 20px;font: 11px Verdana, Geneva, sans-serif;color: #6F685F;}
#divMobileSiteBanner	{top:0;left:0;width:100%;background:#716a62;}
ul#topnav #resources #third.sub { display: none; width: 685px; left:-236px; }
.mainlgact {color: #6699FF; font: bold 16px/20px Verdana,Geneva,sans-serif; padding-bottom: 5px;}
.click a		{display: block; cursor: pointer; text-decoration: none;}
.dividerLine a	{background: url(/HomeContent/Content/Web/home/images/menu_spr_wht.png) 0 0 no-repeat; width: 101px; height: 48px; display: block;}

.print-only {display:none;}